Kune - Enhancement #547
i18n client requests configurable via mbeans
05/13/2013 06:45 PM - Vicente J. Ruiz Jurado

Status: Closed Start date: 05/13/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

This can be also enable/disable via mbeans.

Associated revisions

Revision f2a6ea5a - 05/13/2013 07:18 PM - Vicente J. Ruiz Jurado

Fix for #547:i18n client untranslated strings configurable

History

#1 - 05/14/2013 08:21 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:f2a6ea5a118aad1fbdacf266bdd2687fa9035101.
